## lxinput 0.1.1

=== debian/changelog ===
lxinput (0.1.1-3) unstable; urgency=low

  * Applied ubuntu patch. (Closes:582545)
    Thanks Julien Lavergne <gilir@ubuntu.com>
  * Use DH7
  * Use team maintenance address
  * Aded Vcs-Git and Vcs-Browser tags
  * Bumped Standard-Version to 3.8.4

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Mon, 24 May 2010 18:20:59 +0800

lxinput (0.1.1-2) unstable; urgency=low

  * Update depends on lxde-settings-daemon | lxsession (>=0.4.0)
  * Bumped Standard-Version to 3.8.3

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Mon, 16 Nov 2009 11:29:31 +0800

lxinput (0.1.1-1) unstable; urgency=low

  * New upstream release
    - Reworked lxinput man page generation
      Use Docbook-XML instead of SGML 
    - Bring along own icons
  * debian/copyright
    - Update for new Icons
  * debian/rules
    - Added --enable-man
  * debian/control
    - Build-depends on docbook-xsl
  * Bumped Standard-version to 3.8.2

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Wed, 29 Jul 2009 19:20:48 +0200

lxinput (0.1+svn20090614-1) unstable; urgency=low

  * Initial release (Closes: #530900)

 -- Andrew Lee <andrew@linux.org.tw>  Sun, 14 Jun 2009 14:58:12 +0800
