=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- --enable-man 

override_dh_auto_clean:
	rm -f man/lxpanel.1 man/lxpanelctl.1
	dh_auto_clean

override_dh_auto_test:
        :
