## lxinput 0.3.0

=== debian/changelog ===
lxinput (0.3.0-0ubuntu4.1) natty-proposed; urgency=low

  * debian/patches/03_gseal_enable_migration.patch:
   - Fix usage of gdk_display_get_default() (LP: #725194)

 -- Julien Lavergne <gilir@ubuntu.com>  Thu, 18 Aug 2011 23:31:56 +0200

lxinput (0.3.0-0ubuntu4) natty; urgency=low

  * debian/patches
   - 80_translations.patch: Update translations from upstream git (2011-02-19)

 -- Julien Lavergne <gilir@ubuntu.com>  Sun, 27 Feb 2011 01:34:36 +0100

lxinput (0.3.0-0ubuntu3) natty; urgency=low

  * debian/rules:
   - Use --with autoreconf.
   - Add flags to prepare GTK3 migration.
   - Pass --as-needed for LDFLAGS.
   - Install apport hook only on Ubuntu.
  * debian/apport:
   - Move apport hook in a subdirectory.
  * debian/control:
   - Build-depends on lsb-release, needed to detect the distribution.
   - Wrap depends and build-depends.
   - Build-depends on dh-autoreconf.
  * debian/patches/
   - 01_layout_button.patch: Add a button to launch a program to change the
     keyboard layout. Only lxkeymap supported so far.
   - 02_build_system_clean.patch: Remove .glade to .ui convertion, and don't
     clean .ui files.
   - 03_gseal_enable_migration.patch: Fixes when gseal is available, to prepare
     GTK3 migration.

 -- Julien Lavergne <gilir@ubuntu.com>  Tue, 22 Feb 2011 00:26:48 +0100

lxinput (0.3.0-0ubuntu2) maverick; urgency=low

  * debian/source_lxinput.py:
   - Test the correct config file.
  * debian/rules: 
   - Remove autoreconf call, not needed for stable release.

 -- Julien Lavergne <gilir@ubuntu.com>  Sat, 21 Aug 2010 19:11:52 +0200

lxinput (0.3.0-0ubuntu1) maverick; urgency=low

  [ Julien Lavergne ]
  * Sync with Debian LXDE git.
  * debian/source_lxinput.py
   - Add apport hook for lxinput, to collect config file.
  * debian/install
   - Install apport hook.

  [ Andrew Lee (李健秋) ]
  * New upstream release
    - Fixed incorrect path of config file
    - Fixed wrongly transformed mouse threshold parameter
      (LP: #563534)
    - Fixed incorrect path of desktop entry file template
    - Fixed broken translation in bg.po
    - Fixed configure.in and Makefile.am to add proper xlib flags
      (Closes: #555573)
    - Translation updates

 -- Julien Lavergne <gilir@ubuntu.com>  Mon, 09 Aug 2010 00:48:39 +0200

lxinput (0.1.1+git20100807-1) experimental; urgency=low

  * Fix FTBFS on kFreeBSD. (Closes:#591650)
  * Sync with upstream.
  * Drop depends on lxde-settings-daemon.

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Sat, 07 Aug 2010 12:55:00 -0400

lxinput (0.1.1+git20100802-1) experimental; urgency=low

  * Sync with upstream git version.
  * Bumped Standard-version to 3.9.1

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Mon, 02 Aug 2010 17:38:40 -0400
