=== debian/control ===
Source: lxinput
Section: x11
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian LXDE Packaging Team <pkg-lxde-maintainers@lists.alioth.debian.org>
Uploaders: Andrew Lee (李健秋) <ajqlee@debian.org>
Build-Depends: debhelper (>= 7.0.50~),
               autotools-dev,
               libgtk2.0-dev (>=2.12),
               intltool,
               docbook-xsl,
               libtool,
               libltdl-dev,
               lsb-release,
               dh-autoreconf
Standards-Version: 3.9.1
Homepage: http://lxde.org
Vcs-Git: git://git.debian.org/git/collab-maint/lxinput.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/lxinput.git;a=summary

Package: lxinput
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         lxsession (>= 0.4.4)
Description: a program to configure keyboard and mouse settings for LXDE
 LXInput is a program to configure keyboard and mouse settings for LXDE.
 Features:
  * Delay and Interval for character repeat
  * Enable/Disable beeps of keyboard input error
  * Swap left and right mouse buttons 
  * Mouse acceleration and sensitivity
