## lxinput 0.3.1

=== debian/changelog ===
lxinput (0.3.1-1) unstable; urgency=low

  [ Daniel Baumann ]
  * Removing useless whitespaces at EOL and EOF.
  * Updating to debhelper version 8.
  * Sorting build-depends.
  * Wrapping build-depends.
  * Updating to standards version 3.9.2.
  * Updating vcs fields.
  * Sorting depends.
  * Making versioned depends on lxsession unversioned as it's
    already fulfiled in stable.
  * Completing and rewriting copyright file in machine
    interpretable format.
  * Removing debhelper docs file.
  * Compacting watch file.
  * Compacting rules file.
  * Merging upstream version 0.3.0.
  * Removing patch and autoreconf, not needed for upstream
    version 0.3.0 anymore.
  * Removing unused debhelper dirs file.
  * Sorting overrides in rules chronologically.
  * Adding comment why dh_auto_test is disabled due to missing
    lxinput.glade from upstream tarball.
  * Adding apport hook for Ubuntu and Ubuntu derivatives from
    Julien Lavergne <julien.lavergne@gmail.com>.
  * Avoid article in the beginning of the package short-description
    to make lintian happy.

  [ Andrew Lee (李健秋) ]
  * Corrected reference to /usr/share/common-licenses/LGPL-3 file.
  * Merging upstream version 0.3.1: (Cloese: #555573)
    - Correct ids in .ui file
    - Add an option to compile with gtk3
    - Add silent rules
    - Add INSTALL file
    - Use directly the .ui file
    - Add optional entry when a program which change keymap is
      installed (support only lxkeymap for now)
  * Removing useless override_dh_auto_clean in rules file.

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Sat, 30 Jul 2011 22:18:32 +0800
