=== debian/control ===
Source: lxinput
Section: x11
Priority: optional
Maintainer: Debian LXDE Packaging Team <pkg-lxde-maintainers@lists.alioth.debian.org>
Uploaders: Andrew Lee (李健秋) <ajqlee@debian.org>
Build-Depends:
 debhelper (>= 8), autotools-dev, docbook-xsl, intltool,
 libgtk2.0-dev (>= 2.12), libltdl-dev, libtool
Standards-Version: 3.9.2
Homepage: http://lxde.org
Vcs-Browser: http://git.debian.org/?p=pkg-lxde/lxinput.git
Vcs-Git: git://git.debian.org/git/pkg-lxde/lxinput.git

Package: lxinput
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, lxsession
Description: program to configure keyboard and mouse settings for LXDE
 LXInput is a program to configure keyboard and mouse settings for LXDE.
 Features:
  * Delay and Interval for character repeat
  * Enable/Disable beeps of keyboard input error
  * Swap left and right mouse buttons
  * Mouse acceleration and sensitivity
