=== debian/rules ===
#!/usr/bin/make -f

UBUNTU = $(shell dpkg-vendor --derives-from Ubuntu && echo yes)

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- --enable-man

override_dh_auto_test:
	# disabled (missing lxinput.glade from upstream tarball)

ifeq ($(UBUNTU),yes)
override_dh_install:
	dh_install -plxinput debian/local/source_lxinput.py usr/share/apport/package-hooks
endif
