## lxinput 0.3.2

=== debian/changelog ===
lxinput (0.3.2-1) unstable; urgency=low

  * Merging upstream version 0.3.2.

 -- Daniel Baumann <daniel@debian.org>  Sun, 20 May 2012 00:40:19 +0200

lxinput (0.3.1-3) unstable; urgency=low

  * Adding debug package.

 -- Daniel Baumann <daniel@debian.org>  Fri, 18 May 2012 19:18:07 +0200

lxinput (0.3.1-2) unstable; urgency=low

  * Updating maintainer field.
  * Adding myself to uploaders.
  * Updating vcs fields.
  * Updating package to debhelper version 9.
  * Updating package to standards version 3.9.3.
  * Making build-depends unversioned where already fulfiled as of
    squeeze.
  * Updating homepage field.
  * Rewriting copyright file machine-readable format version 1.0.
  * Decrufting rules file.
  * Always installing appport hook, not just on ubuntu only.
  * Switching to xz compression for both the source and the binary
    packages.
  * Rewriting package descriptions.

 -- Daniel Baumann <daniel@debian.org>  Fri, 20 Apr 2012 07:03:54 +0200
