=== debian/rules ===
#!/usr/bin/make -f

%:
	dh ${@}

override_dh_auto_configure:
	dh_auto_configure -- --enable-man

override_dh_auto_install:
	dh_auto_install -- DESTDIR=$(CURDIR)/debian/lxinput

override_dh_auto_test:
	# disabled: missing lxinput.glade from upstream tarball

override_dh_builddeb:
	dh_builddeb -- -Zxz -z9

override_dh_strip:
	dh_strip --dbg-package=lxinput-dbg
