=== debian/watch ===
version=3
http://sf.net/lxde/lxinput-(.*)\.tar\.gz
