## lxinput 0.3.3

=== debian/changelog ===
lxinput (0.3.3-1) unstable; urgency=low

  [ Daniel Baumann ]
  * Updating LGPL blurb in copyright file.

  [ Andriy Grytsenko ]
  * Adding --disable-silent-rules to fix buildlog checker warning.
  * Bump Standards-Version to 3.9.5.
  * Removing Daniel Baumann from Uploaders by his request (Closes: #704340).
  * Updating watch file to support XZ tarball format and non-numeric versions.
  * Removing obsolete target override_dh_builddeb from debian/rules file.
  * Adding myself into Uploaders.
  * Merging upstream version 0.3.3:
    - Improved range of threshold values to set (Closes: #648375).
  * Removing override_dh_auto_test target since upstream fixed the problem.
  * Removing unneeded build dependencies.
  * Moving lxsession into Suggests since this version can work without it.
  * Updating debian/copyright file (using GIT latest update).

 -- Andriy Grytsenko <andrej@rep.kiev.ua>  Tue, 16 Sep 2014 17:20:24 +0300
