=== debian/control ===
--- 
+++ 
@@ -3,18 +3,19 @@
 Priority: optional
 Maintainer: Debian LXDE Maintainers <lxde-debian@lists.lxde.org>
 Uploaders:
- Andrew Lee (李健秋) <ajqlee@debian.org>, Daniel Baumann <daniel@debian.org>
+ Andrew Lee (李健秋) <ajqlee@debian.org>,
+ Andriy Grytsenko <andrej@rep.kiev.ua>
 Build-Depends:
- debhelper (>= 9), autotools-dev, docbook-xsl, intltool, libgtk2.0-dev,
- libltdl-dev, libtool
-Standards-Version: 3.9.3
+ debhelper (>= 9), autotools-dev, docbook-xsl, intltool, libgtk2.0-dev
+Standards-Version: 3.9.5
 Homepage: http://www.lxde.org/
 Vcs-Browser: http://git.lxde.org/gitweb/?p=debian/lxinput.git
 Vcs-Git: git://git.lxde.org/git/debian/lxinput.git
 
 Package: lxinput
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}, lxsession
+Depends: ${misc:Depends}, ${shlibs:Depends}
+Suggests: lxsession
 Description: LXDE keyboard and mouse configuration
  LXInput is a GUI application for the Lightweight X11 Desktop Environment
  (LXDE).
