## lxinput 0.3.4

=== debian/changelog ===
lxinput (0.3.4-1) unstable; urgency=low

  * Bump Standards-Version to 3.9.6.
  * Merging upstream version 0.3.4.
  * Adding lintian-overrides files with explanations.

 -- Andriy Grytsenko <andrej@rep.kiev.ua>  Mon, 20 Oct 2014 20:13:55 +0300
