=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  Andriy Grytsenko <andrej@rep.kiev.ua>
 Build-Depends:
  debhelper (>= 9), autotools-dev, docbook-xsl, intltool, libgtk2.0-dev
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://www.lxde.org/
 Vcs-Browser: http://git.lxde.org/gitweb/?p=debian/lxinput.git
 Vcs-Git: git://git.lxde.org/git/debian/lxinput.git
