## lxinput 0.3.5

=== debian/changelog ===
lxinput (0.3.5-1) unstable; urgency=medium

  * Merging upstream version 0.3.5.
  * Changing Maintainer e-mail to Alioth based one.
  * Bump Standards-Version to 3.9.7.
  * Adding hardening flags.

 -- Andriy Grytsenko <andrej@rep.kiev.ua>  Sun, 21 Feb 2016 15:21:31 +0200
