=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: lxinput
 Section: x11
 Priority: optional
-Maintainer: Debian LXDE Maintainers <lxde-debian@lists.lxde.org>
+Maintainer: Debian LXDE Maintainers <pkg-lxde-maintainers@lists.alioth.debian.org>
 Uploaders:
  Andrew Lee (李健秋) <ajqlee@debian.org>,
  Andriy Grytsenko <andrej@rep.kiev.ua>
 Build-Depends:
  debhelper (>= 9), autotools-dev, docbook-xsl, intltool, libgtk2.0-dev
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Homepage: http://www.lxde.org/
 Vcs-Browser: http://git.lxde.org/gitweb/?p=debian/lxinput.git
 Vcs-Git: git://git.lxde.org/git/debian/lxinput.git
