## lxinput 0.3.6

=== debian/changelog ===
lxinput (0.3.6-1) unstable; urgency=medium

  * New upstream version 0.3.6.
  * Run wrap-and-sort.
  * debian/control: bump to Standards-version to 4.7.2, no changes needed.
  * debian/copyright: update.
  * debian/rules: drop --enable-man option as it's default in upstream.

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Sat, 15 Mar 2025 22:21:51 +0100

lxinput (0.3.5-2) unstable; urgency=medium

  * Bump Standards-Version to 4.6.2
  * Bump compat to 13:
    * Remove legacy dbg package.
    * Remove unused Build-Depends autotools-dev.
  * Migrate to GTK-3. (Closes: #967610)
  * Add d/salsa-ci.yml.
  * Migrate to GitHub:
    * Add d/upstream/metadata.
    * Update Homepage.
    * Update d/copyright.
    * Update d/watch.
  * Update lintian-overrides:
    * Remove unused d/lxinput.lintian-overrides.
    * Update d/source/lintian-overrides.
  * Remove d/source/options.
  * d/control: Tweak indent.
  * Update Vcs-* to Salsa.
  * Change team email to <team+lxde@tracker.debian.org>.
  * Add ChangZhuo Chen (陳昌倬) as Uploaders.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Sun, 17 Sep 2023 23:32:55 +0800
