=== debian/control ===
Source: lxinput
Section: x11
Priority: optional
Maintainer: Debian LXDE Maintainers <team+lxde@tracker.debian.org>
Uploaders: Andrew Lee (李健秋) <ajqlee@debian.org>,
           Andriy Grytsenko <andrej@rep.kiev.ua>,
           ChangZhuo Chen (陳昌倬) <czchen@debian.org>
Build-Depends: debhelper-compat (= 13), docbook-xsl, intltool, libgtk-3-dev
Standards-Version: 4.7.2
Rules-Requires-Root: no
Homepage: https://github.com/lxde/lxinput
Vcs-Browser: https://salsa.debian.org/lxde-team/lxinput
Vcs-Git: https://salsa.debian.org/lxde-team/lxinput.git

Package: lxinput
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Suggests: lxsession
Description: LXDE keyboard and mouse configuration
 LXInput is a GUI application for the Lightweight X11 Desktop Environment
 (LXDE).
 .
 It configures keyboard and mouse settings:
 .
  * Delay and Interval for character repeat
  * Enable/Disable beeps of keyboard input error
  * Swap left and right mouse buttons
  * Mouse acceleration and sensitivity
